dla_syamv.f(3)

NAME
dla_syamv.f

SYNOPSIS

  Functions/Subroutines
subroutine dla_syamv (uplo, n, alpha, a, lda, x, incx, beta, y, incy)
DLA_SYAMV computes a matrix-vector product using a symmetric indefinite matrix to calculate error bounds.

Author

Generated automatically by Doxygen for LAPACK from the source code.